; SAM driver prompt file for 00052 LA Spanish
; for Handy Tech Braille displays

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

;Four sections: for different type of display.

; Braille Window
[buttons_BrlWind]
B00=B1
B01=B2
B02=B3
B03=B4
B04=L
B05=R
B06=B5
B07=B6
B08=B7
B09=B8
B10=B9
B11=B10
B12=B11
B13=B12
B14=B13
B15=B14
B16=0
B17=1
B18=2
B19=3
B20=4
B21=5
B22=6
B23=7
B24=8
B25=9

; Bookworm
[buttons_BookWorm]
B00=L
B01=Esc
B02=Enter
B03=R

; Braille Wave
[buttons_BrlWave]
B00=7
B01=3
B02=2
B03=1
B04=4
B05=5
B06=6
B07=8
B08=L
B09=R
B10=Esc
B11=Space
B12=Enter

; Braille Star
[buttons_BrlStar]
B00=B7
B01=B3
B02=B2
B03=B1
B04=B4
B05=B5
B06=B6
B07=B8
B08=Left Up
B09=Left Down
B10=Right Up
B11=Right Down
B12=Left Space
B13=Right Space
; NumPad (BrlStar80):
B14=B12
B15=B10
B16=NP0
B17=4
B18=B13
B19=5
B20=B14
B21=6
B22=B11
B23=B9
B24=1
B25=7
B26=2
B27=8
B28=3
B29=9